RubyGems Navigation menu

activerecord-fb-adapter 0.9.0

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.0.3 - February 29, 2016 (17 KB)
  2. 1.0.2 - August 17, 2015 (16 KB)
  3. 1.0.1 - April 07, 2015 (16 KB)
  4. 1.0.0 - April 03, 2015 (16 KB)
  5. 0.9.1 - December 30, 2014 (16 KB)
  6. 0.9.0 - December 04, 2014 (16 KB)
Toon alle versies (21 totaal)

Runtime afhankelijkheden (2):

activerecord >= 3.2.0
fb >= 0.7.4

Requirements:

Firebird library fb

Eigenaren:

Authors:

  • Brent Rowland

SHA 256 checksum:

52c78a08691f2b3141b2fe51fe8c60edb183fa85b59e4c6652e6c6f6c7e369e9

Total downloads 105.803

Voor deze versie 3.230

Licentie:

MIT

Required Ruby Version: >= 0

Links: